{
  "Creator": "Localizer",
  "LocalizerSystemVersion": "Beta",
  "TranslationVersion": "0",
  "StringTable": {
    "999098076": "About",
    "1015686308": "Analyze",
    "1816362605": "Save",
    "-2097985533": "Haste",
    "-1023367340": "Earthquake",
    "442765110": "Poison",
    "-880160995": "Freeze",
    "-1628605051": "Jump",
    "-2029664856": "Rage",
    "-1118321601": "Heal",
    "1356162455": "Lightning",
    "66596634": "Lava Hound",
    "792927072": "Witch",
    "-697885720": "Golem",
    "-1757266060": "Valkyrie",
    "545229548": "Hog Rider",
    "-25931227": "Minion",
    "-1547329760": "P.E.K.K.A.",
    "869615684": "Dragon",
    "-425986683": "Healer",
    "240800339": "Wizard",
    "1819476566": "Balloon",
    "-1466551912": "Wallbreaker",
    "1435683587": "Goblin",
    "331350412": "Giant",
    "-1792830081": "Archer",
    "1585206501": "Barbarian",
    "32859445": "Select the items you would like to convert.",
    "-1607029157": "Absolute→Relative",
    "-28863736": "Relative→Absolute",
    "-1634652288": "Convert Items",
    "-812820957": "Haste",
    "-319687538": "Earthquake",
    "-1535871034": "Poison",
    "-837053998": "Freeze",
    "-986772669": "Jump",
    "-1443298931": "Rage",
    "-465952272": "Heal",
    "162546609": "Lightning",
    "1203229024": "Lava Hound",
    "1363193024": "Witch",
    "617098239": "Golem",
    "958382835": "Valkyrie",
    "1731533294": "Hog Rider",
    "-1272525338": "Minion",
    "669440955": "P.E.K.K.A.",
    "-1357755540": "Dragon",
    "109860093": "Healer",
    "-289832706": "Wizard",
    "-1018298900": "Balloon",
    "2124974995": "Wallbreaker",
    "-1785266412": "Goblin",
    "-21109028": "Giant",
    "-1610318457": "Archer",
    "1382029247": "Barbarian",
    "-739116932": "NOTE: Troop and spell levels that you enter here will be overwritten automatically if the Custom Troops module runs across different values while it is building your army.",
    "2049184356": "Troop and Spell Levels",
    "2030813174": "Bluestacks",
    "517472259": "You have the wrong version of BlueStacks installed.\r\nYou need BlueStacks v1\r\n\r\nIf you want to download it now, click 'yes'",
    "483931439": "BlueStacks2 - Not supported",
    "-1147913800": "You have selected 'Attack' but not selected an attack algorithm in either normal or deadbase attack.\r\nPlease check at least one in both categories.",
    "-1221391149": "No AttackAlgorithm selected",
    "-593832413": "In 'live replay', skipping build for now...",
    "-496280667": "{0} nav bar",
    "646997650": "Hiding",
    "997336443": "Showing",
    "228891992": "[Stats] Loot results from attack: {0:N0} gold, {1:N0} elixir, {2:N0} dark elixir, {3:N0} trophies",
    "237186921": "ScriptLoader: Loading addons from: ",
    "-687774526": "Trying to load addon(s) in directory: ",
    "786361530": "Rectangles and Points",
    "-666966052": "Localización de Heroes",
    "1488512080": "La posición del Rey ha sido acutalizada correctamente !\nPor favor clique OK para localizar la Reina, o clique Cancelar para salir",
    "73600632": "Localización de Heroes",
    "462080316": "El Rey no se ha podido localizar, le gustaría localizar la Reina ?",
    "-1280687151": "La posición de la Reina ha sido actualizada correctamente !\nPor favor clique OK para localizar la Gran Cantinela, o clique Cancelar para salir",
    "-249721219": "La Reina no se ha podido localizar, le gustaría localizar la Gran Cantinela ?",
    "-876613763": "La posición de la Gran Cantinela ha sido actualizada correctamente !",
    "1264313906": "La Gran Cantinela no se ha podido localizar, le gustaría probar de nuevo ?",
    "-786859553": "Por favor navege a tu aldea en BlueStacks",
    "-591058331": "Versión ",
    "38705151": "Error de Autenticación.",
    "1893751633": "Autenticación Exitoso: Su cuenta no está  autorizado para usar ClashBot.",
    "375941047": "Autenticación Exitoso: Usted es un miembro gratuito.",
    "1042847017": "Algunas características son exclusivas para usarios VIP.",
    "389125968": "Para desbloquear estas características y apoyar los desarrolladores, hacerese VIP.",
    "-878340575": "Autenticación Exitoso: Usted es un miembro premium.",
    "-752463144": "Disfrute las características exclusivas.",
    "-2141751603": "Autenticado como: {0}",
    "308735385": "Ilimitado",
    "-527453718": "Autenticando...",
    "-348734937": "Ejecutar A",
    "1733810626": "Ejecutar B",
    "1426061216": "Después de X minutos (Por debajo)",
    "-225884351": "Usted ha escogido auto-stop después de 0 minutos. Esto causará que el bot no ataque jamás. Pulse OK para desmarcar la casilla del módulo de Auto-Stop ó clique Cancelar para ir a la pestaña de Mezcla, donde usted debe introducir un valor mayor que 0 minutos para detener después.",
    "-2139322332": "Módulo de Auto-Stop",
    "-690970680": "Usted ha escogido Tropas Personalizadas pero no ha creado una série de tropas aún. Váyase a la pestaña de Tropas y cree una série de tropas para construir.",
    "-2083893468": "Módulo de Tropas Personalizadas",
    "-750851833": "Ejecutar C",
    "343534885": "Ejecutar D",
    "-1546111733": "Notificación de Pushbullet activado por encima de ",
    "552762011": " intervalo de minuto con acceso identificador \"",
    "-2142451393": "Ejecutar E",
    "-1439159882": "Ejecutar F",
    "-895408105": "Ejecutar G",
    "-1451831803": "DEPURACIÓN: Módulo Activo: ",
    "-1288117334": "Ocultar",
    "934728296": "Mostrar",
    "-881199138": "Memoria: {0:0} MB",
    "-2086750311": "Excepción en Temporizador de Log: ",
    "-826291117": "<Ninguno>",
    "-1080532373": "Módulo Activo: ",
    "1097921582": "Excepción en Temporizador de Módulo Activo ",
    "1015294021": "Autostart: Iniciando bot...",
    "2129148168": "Esta característica es exclusivo para los miembros VIP..\r\nPor favor considere soportarnos comprando VIP.",
    "1263076396": "No puede sobreescribir este documento.",
    "-354750683": "Profiles can only be saved to the 'Settings' folder.",
    "-282568341": "Esto no es un documento de perfil.",
    "1279989001": "Después de X minutos (Por debajo de)",
    "1609366722": "Módulo Activo:",
    "-850536667": "Uso de Memoria:",
    "-1726802032": "Estado del juego:",
    "1463488737": "Acerca de",
    "2051453795": "Para noticias y actualizaciones visite nuestra página web en:\r\n",
    "-435066960": "Estado",
    "-1746956108": "Iniciar sesión",
    "1415046903": "Si no tiene una cuenta, cree uno",
    "1165802791": "aquí",
    "-512765476": "Si le gusta y quiere {0} soportar nuestro trabajo duro,\r\nconsidere comprar VIP!\r\nPulse aquí para ver todas las ventajas de VIP",
    "-1450537445": "Contraseña",
    "1945472299": "Nombre de usuario",
    "1482574087": "Inicie sesión con un a cuenta existente",
    "1433934854": "General",
    "-1206064850": "Elija que es lo que el bot debe hacer por usted",
    "-1007266010": "Forzar Ataque",
    "-2006840498": "Pausar Bot",
    "1318540196": "Ocultar BlueStacks",
    "1576181019": "Mantener Rango de Trofeo",
    "-1376597816": "Auto-stop Módulo",
    "624802811": "Tropas Personalizadas",
    "543165439": "Usar Cuartel",
    "1402664233": "Modo de Construcción",
    "-764198049": "Rearmar Trampas/Ballesta/Torre Infernal",
    "1049615973": "Mejorar Edificios / Muros",
    "-423700097": "(Subir trofeos)",
    "487232069": "Recoger Recursos",
    "1904162673": "Entrenar tropas:",
    "-2051555415": "Donaciones de Clan",
    "-1840813779": "Atacar",
    "54732254": "Chat Global / Clan Chat",
    "-2099044162": "Iniciar Bot",
    "-369790849": "Tropas",
    "1213395221": "Aceleración",
    "1047732808": "Caldero de Hechizos",
    "494742540": "Cuarteles Oscuros",
    "59406191": "Cuarteles",
    "1135755179": "Série de Tropas",
    "933461243": "Convertir",
    "1315265240": "Hechizos:",
    "-332616017": "Que harál\r\nesta función?",
    "-1755524717": "Bárbaro",
    "-271692794": "Arquero",
    "-1703182399": "Minion",
    "-750787683": "Tropas:",
    "-987435590": "Aceleración",
    "523545358": "Terremoto",
    "1388312681": "Veneno",
    "1295444035": "Hielo",
    "-1164101020": "Saltar",
    "849353240": "Furia",
    "-1694135152": "Curativo",
    "-1758752050": "Rayo",
    "489420462": "Sabueso de Lava",
    "547362164": "Bruja",
    "1829626348": "Golem",
    "-875592498": "Valquíria",
    "1417000043": "Montapuercos",
    "-354690879": "P.E.K.K.A.",
    "-216385863": "Dragón",
    "436316911": "Curandera",
    "1351753144": "Wizard",
    "1646974125": "Rompemuros",
    "-748581096": "Duende",
    "1864181827": "Gigante",
    "1649938953": "Renombrar",
    "-421129361": "Eliminar",
    "-2011005801": "Añadir",
    "-89928662": "Elegir una série de tropas",
    "743467704": "Comenzar la Fase de Ataque",
    "1418599853": "Atacar a una capacidad de tropas de",
    "-633028826": "Entrenamiento del Cuartel",
    "-1777603850": "Caldero de Hechizos:",
    "-1986147765": "Cuarteles Oscuros 2:",
    "267687396": "Cuarteles Oscuros 1:",
    "-422387550": "Cuarteles 4:",
    "2098278524": "Cuarteles 3:",
    "422396071": "Cuarteles 2:",
    "-1978160666": "Cuarteles 1:",
    "666649125": "Configuración de Entrenamiento de Tropas",
    "-427859006": "Configuraciones Mezcladas",
    "-1577327552": " y estrella",
    "718072523": "Volver a tu aldea cada",
    "684994778": "bases",
    "144905369": "en",
    "-1272542007": "segundos",
    "1305461690": "Evitar Configuración de Base Fuerte",
    "725911649": "Estas configuraciones son sólo para pases normales",
    "774683628": "Muros al nivel máximo:",
    "-743151539": "Torre de Mago al nivel máximo:",
    "769103946": "Torre Infernal al nivel máximo:",
    "-1368743168": "Elegir ‘0’ si esta defensa no está permitida",
    "1647531028": "Requisitos de Ataque",
    "-1105097992": "ligeramente abandonado",
    "-1282514927": "Normal",
    "-933676829": "Nivel de ayuntamiento máximo",
    "-941740929": "Oro Mínimo",
    "663656069": "Requerir TODO",
    "-2105165513": "Elixir Oscuro Mínimo",
    "229133727": "Elixir Mínimo",
    "417389164": "Abandonado",
    "-1774333381": "Reducción",
    "-1364820255": "a",
    "958524201": "por",
    "-124174468": "bases desde #",
    "686271724": "por ciento",
    "-1600775993": "cada",
    "1712914223": "Reduce requirements by",
    "-737868035": "Bases abandonados",
    "857334518": "Habilitar la reducción de requisitos",
    "-997718564": "Sólo abandonados",
    "-264994123": "Si ‘Subida de Trofeo’ está marcada\r\nRequisitos de ataque normal son desactivados",
    "1328224705": "Configuraciones del despliegue",
    "-1954271640": "Usar Gran Centinela",
    "485538556": "Deplegar Algoritmos",
    "61053995": "Tamaño de oleada de trampa (oleada de pre-ataque)",
    "-190244729": "Usar Tropas del Castillo del Clan",
    "1994384619": "Usar Rey",
    "-595543471": "Usar Reina",
    "-2136751497": "Tamaño de cada oleada de tropas",
    "117479034": "Retraso entre cada oleada",
    "1831013342": "Clan",
    "-1970144945": "Donar Tropas",
    "-500422442": "Comprobar cada",
    "-1405865476": "minutos",
    "-489601610": "Especifique su nivel de tropa",
    "1171602078": "Comprobar para el nivel de tropa requerido",
    "-194215866": "Palabras Claves AdmitidasAllowed Keywords (cada fila uno)",
    "928575602": "Palabras Claves en la Lista Negra (cada fila uno)",
    "-914114707": "Todas las palabras claves son mayúsculas-insensible (ej.: Dragón = dragón)",
    "327350066": "Elegir tropa",
    "-961233301": "Admitir donación baja de esta tropa",
    "399451111": "Donar a todas las peticiones",
    "-916306509": "Donar por palabras claves",
    "1283189249": "Pedir Tropas",
    "292996658": "Pedir Texto",
    "-1719916739": "Pedir cada",
    "804586890": "Mezcla",
    "510844822": "Rango de Trofeo",
    "618262040": "dejar a",
    "-581102265": "Una vez a",
    "-1121117450": "Horas de Operación",
    "-1869437909": "HH:mm",
    "-2141265105": "y",
    "-566299870": "Detener aleatoriamente entre",
    "2045208738": "Iniciar aleatoriamente entre",
    "-223762473": "Tiempo (Minutos) :",
    "-1590208281": "Acción a hacer:",
    "-940205328": "(O y E) Full y Max. Trofeo",
    "-1939049339": "(O y E) Full ó Max. Trofeo",
    "1352440423": "(O ó E) Full y Max. Trofeo",
    "-128244148": "(O ó E) Full ó Max. Trofeo",
    "-1493945937": "Oro y Elixir y Elixir Oscuro Full",
    "-1217649188": "Oro y Elixir Full",
    "162308577": "Oro ó Elixir Full",
    "-310931934": "Oro Full y Max. Trofeo",
    "-1878179827": "Elixir Full y Max. Trofeo",
    "-1273731437": "Gold Full ó Max. Trofeo",
    "-249057080": "Elixir Full ó Max. Trofeo",
    "-2198202": "Oro Full",
    "270557531": "Elixir Full",
    "1953996086": "Trofeo Máximo Alcanzado",
    "-864800984": "Después de X Minutos (Por debajo de)",
    "-180093207": "Detener Ataque",
    "167100589": "Detener el Bot",
    "440753384": "Cerrar Bluestacks",
    "-1732068544": "Apagar PC",
    "-188753230": "Reiniciar PC",
    "-2117492515": "Hibernar PC",
    "2010105971": "Cuando :",
    "-782929826": "Opciones Mezcladas",
    "-1436840255": "Al encontrar una base...",
    "-531366354": "Asterisco",
    "1022367556": "Beep",
    "-312885145": "Exclamación",
    "-382144109": "Mano",
    "1275696187": "Cuestión",
    "-351609978": "Otro...",
    "-950081283": "Parar el bot",
    "964698763": "Su resolución de BlueStacks será configurada a esta cuando salga del bot. Esto no afectará la resolución que usa el bot.",
    "-487509765": "Resolución preferida:",
    "-779744467": "Reduce su uso de CPU manipulando el proceso de BlueStacks. Esto puede causar más errores de \"Desconexión\"",
    "1894881705": "La cantitad de tiempo que deja el bot que el juego esté en el estado equivocado (incluyendo Nubes Blancas) antes de reiniciar Clas of Clans y/ó BlueStacks.",
    "-1090858863": "La cantitdad de tiempo antes de que el bot reaccione a 'Otro Dispositivo Se Ha Conectado'",
    "-850293366": "Mostrar mensaje",
    "-533327671": "Reproducir sonido:",
    "-1117400225": "Comprobar por las actualizaciones",
    "-1988535598": "Acelerar Edificios",
    "-1767744454": "Acelerar max",
    "-530972037": "veces",
    "-1582117061": "Acelerar Gran Centinela",
    "1031099886": "Localizar Heroes",
    "-2122518094": "Acelerar Rey Bárbaro",
    "1256149248": "Acelerar la Reina Arquera",
    "-1782218455": "Pushbullet",
    "-1510853242": "minutos",
    "-611285941": "Cada",
    "1848689274": "Cada batalla",
    "251451825": "Identificador",
    "1435050461": "Cola de construcción",
    "-441707419": "Reservar Recursos",
    "-2021351711": "Mantener",
    "-1711732286": "constructores libres",
    "-104816984": "Esperar por lo caro",
    "355383394": "Pasar a lo barato",
    "1085796001": "Elixir Oscuro:",
    "-1056833169": "Elixir:",
    "-1305570212": "Oro:",
    "1229796541": "Estos son los recursos mínimosl\r\nreservados para posterior a la construcción.",
    "740315618": "Mejorar Muros",
    "-1210605321": "MinOro/MinElixir significa cuantos recursos tendrá después de mejorar!",
    "-1097290852": "Min Oro:",
    "-310588492": "Usar Elixir",
    "253814869": "Usar Oro",
    "1459800282": "Usar estos recursos para la construcci;on:",
    "1498524782": "Min Elixir:",
    "1456861089": "Mejorar Muros",
    "1245101542": "Chat",
    "1462211034": "Mensajes de Clan",
    "1614722928": "Esta opción variará el mensaje\r\npara estar seguro de, que se envia\r\nen la frequencia deseada.",
    "-1292695497": "(0/129 carácteres usados)",
    "-411552610": "Mensaje de Chat",
    "1269375415": "Escribir cada",
    "310499057": "Variar mensaje automaticamente",
    "-941960340": "Mensaje de Clan",
    "-831217271": "Global Messages",
    "-2085751996": "(0/49 carácteres usados)",
    "763905451": "Mensaje de Global",
    "1591735522": "Estadísticas",
    "605859193": "Resetear Estadísticas",
    "-177228962": "Recursos en el último ataque",
    "-1887755335": "Trofeos:",
    "1521351099": "Recursos Actuales",
    "-149324806": "Total de Recursos Consegu;dos",
    "2093342536": "Enviar estadísticas y configraciones \r\n mejorar el bot",
    "669379499": "Mejorar Edificios",
    "-1226552146": "Mejorar Muros:",
    "-1182867212": "Recurso escaso:",
    "1849356475": "No Abandonado:",
    "-1764533986": "Omitido:",
    "-2009884220": "Atacado:",
    "-409298002": "EO / Hr:",
    "-1801510520": "Elixir / Hr:",
    "431591359": "Oro / Hr:",
    "1538163737": "Tiempo de ejecución:",
    "941399975": "Comenzar Recursos",
    "-1079023586": "Depuración",
    "-1368778136": "Limpiar cola",
    "-1322913443": "Captura de Pantalla sí no se reconoce el ayuntamiento",
    "446816656": "Pasar logs a un archivo (requiere restart)",
    "-620302505": "Mostrar milisegundos en el log",
    "-1980196433": "Mostrar más detalles en el logl\r\ncon el fín de resolver dudas. Puede que\r\naparezcan más datos.",
    "933738711": "Tomar captura de pantalla a las bases que cumplen\r\nlos requisitos. Va a nombrar al archivo guardado dependiendo\r\nde el resultado y el análisis de la base (Abandonada_ o Activa_).",
    "-914111045": "Use capturas de imágenes secundarias",
    "-1500425869": "Configurar sobreuso",
    "-87140321": "Test Lua",
    "1390731301": "Test Mensaje de Textot",
    "-1228269937": "Activar errores del juego",
    "-505871906": "Obtener el texto del chat",
    "-2017638273": "Excepción Demo",
    "1577417381": "Borrar Configuraciones",
    "-241863718": "Leer vista general#",
    "-1772990006": "Test",
    "-1223279690": "Captura de pantalla a bases abandonadas (deshabilita ataques)",
    "-1817610872": "Analizar aldeas abandonadas",
    "213301524": "Mostrar mensajes de depuración en el log",
    "1193500877": "Mayor compatibilidad con las máquinas virtuales,\r\npero requuiere que la pantalla de BlueStacks no estér\nsuperpuesto. Usar solo si es necessario!",
    "1768112539": "restart completo",
    "371396111": "Ayuda a prevenir los errores posibles si está activo.\r\nDeshabilitar si no reconoce los dialogos.",
    "-1148761310": "Capturar los recolectores de elixir",
    "943742660": "Activar solo si es necesario y recomendado!",
    "8352430": "test drag",
    "2087678420": "mensajes de log",
    "1509824622": "Enseñar lo que es visible para el bot! (Captura de Pantalla)",
    "-1811497911": "relog",
    "1367786921": "restart",
    "1073441738": "< Aún no implementado >\r\n\r\nNo activar estos botones si no esta consciente de ello!",
    "1463178022": "Click-Derecho para omitir auto-redacción",
    "1787410278": "ClashBot",
    "1840020061": "[HorasDeOperación] Comenzar entre {0:h\\:mm} y {1:h\\:mm} está activado",
    "-2108405645": "[HorasDeOperación] Iniciando el Bot",
    "1150796174": "[HorasDeOperación] El Bot va a Iniciar en {0:h\\:mm\\:ss}",
    "-1288259872": "[HorasDeOperación] Detener {0:h\\:mm} and {1:h\\:mm} is enabled",
    "-1647950180": "[HorasDeOperación] Deteniendo",
    "664891777": "[HorasDeOperación] Esperando dialogo y estado del juego",
    "-53438389": "[HorasDeOperación] El Bot se va a detener en {0:h\\:mm\\:ss}",
    "-281993922": "Pausar Bot",
    "-725192533": "Resumir Bot",
    "590039347": "sobreuso configurado a: ",
    "2104585775": "resetear sobreuso",
    "-970380156": "({0} / {1} carácteres usados)",
    "623442027": "({0} / {1} carácteres usados)",
    "-938280554": "Por favor use 120 segundos o más para mandar mensajes de texto en el chat global.",
    "-893963925": "Tiempo de espera muy corto entre mensajes",
    "-471842378": "Por favor use 120 segundos o más para mandar mensajes de texto en el chat global..",
    "586011659": "Tiempo de espera muy corto entre mensajes",
    "-1226999386": "Nueva série",
    "-1831621591": "¿Está seguro de eliminar esta série de tropas? ",
    "-1058953705": "Afirmar",
    "1526024681": "La série de tropas no cabe en el espacio disponible ({0} tropas, {1} hechizos). Si el espacio está siendo reportada de una manera incorrecta, ejecute el bot para arreglar. Puede también introducir la capacidad manualmente, pero se va a resetear cuando el bot se ejecute.",
    "-1910066462": "Vista Previa de le série de tropas",
    "1364927469": "Con {0} espacio de tropas {1} espacio de hechizos, esto va a producir:",
    "-1827569973": "No se pudo encontrar nivel {0} {1} en datos",
    "554157337": "Coste de Elixir:\t\t\t",
    "-438680124": "Coste de Elixir Oscuro:\t\t",
    "-325402751": "Tiempo de cuarteles (4):\t\t{0:hh\\:mm\\:ss}{1}",
    "-519486507": " (Acelerados)",
    "964578658": "Tiempo de Cuartel Oscuro (2):\t{0:hh\\:mm\\:ss}{1}",
    "-403652204": "Tiempo de caldero de hechizos:\t\t{0:hh\\:mm\\:ss}{1}",
    "690595588": "Tiempo de caldero de hechizos oscuros:\t{0:hh\\:mm\\:ss}{1}",
    "-818491897": "Otras...",
    "687681007": "Detener",
    "1409446265": " iniciado con modulos: ",
    "-158856825": "Iniciar Bot",
    "-1542486995": " detenido.",
    "1783609689": "Su resolución de pantalla esta configurado a ",
    "434996193": "%.\r\nEl bot necesita una escala de 100% para poder funcionar correctamente.",
    "-206145135": "Error",
    "1977084129": "No se puede decifrar la contraseña. Datos corruptos o no guardados anteriormente.",
    "-1039296456": "Este programa requiere ,Net Framework 4.5.1. o una versión superior.",
    "1168681438": ".NET Framework Requerido",
    "-586927428": "Este programa requiere ,Net Framework 4.5.1. o una versión superior.\n\nSi presiona OK va a ser redireccionado a la página de Microsoft para descargar la última versión (4.6).",
    "-314152591": "[Trofeo] Deshabilitando todo excepto modulo de ataque y modulo de trofeos",
    "-1447915086": "[Trofeo] Habilitando todos los modulos",
    "1867224249": "[Trofeo] ",
    "-348487234": "Habilitando ",
    "-1802531778": "Deshabilitando ",
    "341660944": "[Construir] Deshabilitando el modulo de donaciones",
    "1492565728": "[Donar] Controlando si se puede donar",
    "141136737": "[Donar] No hay el icono rojo del chat para notificaciones",
    "-1978070094": "[Donar] Pediendo tropas",
    "1494016962": "Analizando el texto de petición: ",
    "1645955087": "[AFK]: Cerrando dialogos",
    "-1876527845": "[AFK]\r\nActivando Anti-AFK...",
    "-1608006641": "[Ataque] Habilitando el modulo de donaciones de clan",
    "1971902639": "Depuración: Iniciando ataque ya que ‘ModuloDeEntrenarTropas` no está activado",
    "-592490729": "[Ataque] Modulo de ataque completado",
    "-725554754": "[Ataque] Iniciando el Modulo de ataque... (Razón: {0})",
    "1004325823": "[Ataque] Skipping attack... (Razón: <BOT Actions> ataque deshabilitado ya que los objetivos están alcanzados)",
    "-1200453097": "[Ataque] El oponente tiene {0} nivel {1} torre infernal",
    "852575151": "[Ataque] El oponente tiene {0} nivel {1} torre de mago",
    "-1080101151": "[Ataque] El oponente tiene {0} muros nivel {1}",
    "1548129399": "No se encontró ayuntamiento",
    "-1597834627": "No se encontró ayuntamiento",
    "-740080246": "Se encontraron {0} resultados para {1}:",
    "-1347429987": "Recolectores de Elixir: ",
    "-1214307202": "Grupo Genérico",
    "249546010": "Tiempo para la siguiente construcción: {0:m\\:ss}",
    "-2071973661": "[Construcción] Deshabilitando el modulo de donaciones de clan",
    "1934698670": "[Construcción] No se puede encontrar ",
    "-1653105512": "[Construcción] Completando {0} {1}",
    "-685820191": "{0} pestaña #{1} tiene 5 tipos, no se puede poner {2} aqui",
    "1738738113": "{0} pestaña #{1} está lleno, no se puede poner {2} aqui",
    "380054695": "{0} pestaña #{1} no se puede construir {2}s",
    "-2019629299": "No se encontró espacio para entrenar ",
    "-156048335": "[Construcción] Ajustando {0} {1}",
    "1171268449": "Energía disponible al inicio: {0:N0}",
    "1560180930": "No se puede reducir energía más",
    "212384892": "Moviendo al nuevo estado",
    "-2033601043": "Estado final de energá: {0:N0}",
    "-1977441930": "Oro",
    "1257536483": "Elixir",
    "972411818": "Elixir Oscuro",
    "-959094280": "Oro o Elixir",
    "377070618": "No se puede encontrar los constructores por el estado del juego {0}",
    "-164307754": "Constructores",
    "918978809": "Número de constructores ocupados",
    "-699540467": "No se puede encontrar el número de los constructores: string  is '{0}'",
    "1294353672": "La posición no se pudo encontrar porqué el edificio se está mejorando (el boton de 'cancelar' se ha encontrado!)",
    "-2115913908": "El edificio se está mejorando!",
    "-2072576888": "ABCDEFGHIJKLMNOPQRSTUVWXYZ",
    "507794365": "No se pudo encontrar el boton de Ataque",
    "-2064820113": "No se pudo encontrar el boton de 'Ataque' !",
    "-1792088570": "Demasiados unidades",
    "-1389742953": "La unidad debe ser más de 0",
    "-1954143449": "[Despliegue] Error Crítico: No se ha elegido ningún tipo de despliegue en las configuraciones",
    "1579605286": "No se pudo encontrar el número en'{0}'",
    "-1522151541": "El índex está fuera del diccionario: {0}",
    "-1542257752": "El índex está fuera del diccionario: {0}",
    "381878444": "TEl índex está fuera del diccionario: {0}",
    "555792101": "La palabra clave no se encontró: {0}",
    "-541291363": "El valor no puede ser nulo",
    "-757035186": "El valor no puede ser nulo",
    "927542758": "Insignia de nivel",
    "-1750392298": "Leer tropas #{0} ({1}) nivel {2}",
    "-1482018752": "UnidadPequeña_Rey",
    "-1559714195": "UnidadPequeña_Reina",
    "-1126341893": "UnidadPequeña_GranCentinela",
    "-173898911": "Nueva Série",
    "1160924945": "Entrenado",
    "1752860943": "Cantidad de unidades inesperadas en la Información del ejército: '{0}'",
    "1992199639": "Cantidad de unidades en la Información del ejército",
    "-63760663": "Se encontró {0} {1} ya está entrenada",
    "2062961745": "[Construcción] No se puede escanear pestaña, el estado es {0}",
    "-768076734": "Analizando la pestaña de espada...",
    "570387390": "Clickando la pestaña de vista general...",
    "-185616333": "[Construcción] no se pudo clickar a la pestaña de vista general porqué el estado es, {0}",
    "-2118265711": "Detectado {0}{1} (tab {2})",
    "-1319718400": "Acelerado ",
    "-24131658": "EntrenarTropasFabricarHechizos",
    "267310043": "[Construcción] No se puede determinar el entrenamiento o la capacidad, el estado es {0}",
    "-257234580": "Cuento de Entrenamiento",
    "1703203081": "No se encontró nivel para ",
    "1922308271": " con ",
    "291562595": " capacidad",
    "2120845860": "Nueva série",
    "547383072": "Entranando",
    "-371031230": "[Construcción] Cantidad de la unidad inesperada '{0}' desde el dialogo de entrenamiento",
    "1702958720": "Entrenando Cantidad",
    "-1432979697": "Entrenando Unidad",
    "483358234": "Se ha encontrado {0} {1} Entrenando",
    "-1389567578": "Se ha detectado espaci de unidad ({0}) que no concuerda con el orden deseardo ({1})",
    "-1996561159": "Espacio escaso",
    "-1695171137": "Especial_Detenido",
    "1792368638": "TiempoRestante",
    "-1008521660": "[Construcción] Progreso inesperado de unidad '{0}' de el dialogo de entrenamiento",
    "-916975409": "Progreso",
    "1341449772": "[Cuarteles] No se puede clickar en la pestaña (GameState is {0})",
    "1019989410": "Nueva Série",
    "629885264": "[EscanearMurallas] Oro por las murallas está desactivado",
    "534285590": "[EscanearMurallas] No se puede usar oro a nivel {0}: {1:N0} − {2:N0} < {3:N0}",
    "1629048305": "[EscanearMurallas] SE puede usar oro a nivel {0} de muros",
    "-563118563": "[EscanearMurallas] Elixir para mejorar muros está desactivado",
    "-285019069": "[EscanearMurallas] No se puede usar elixir a nivel {0}: {1:N0} − {2:N0} < {3:N0}",
    "-1419244016": "[EscanearMurallas] SE puede usar elixir a nivel {0} de muros",
    "-622821431": "Leer números en la vista general",
    "988520510": "[Cuarteles] No se puede leer tropas en el campamento",
    "2083213113": "[Cuarteles] No se puede leer vista general, debido a que es muy corto. ({0})",
    "214406352": "[Cuarteles] Por favor asegurese de que el lenguaje del juego esté en Inglés.",
    "-853094505": "[Cuarteles] No se puede leer vista general, formato desconocido. ({0})",
    "776051978": "[Cuarteles] No se puede leer vista general, análisis incorrecto. ({0})",
    "1652295005": "Números de Vista General: {0} {1}",
    "1289554036": "Nueva Série",
    "1713848913": "No se puede añadir série de tropas incompletas",
    "-1361054461": "Nueva Série",
    "-1623348342": "No se puede restar Série de Tropas que no estén enteras",
    "1199732334": "No se puede calcular el tiempo en la série relativa",
    "1402359974": "No se puede calcular el tiempo en la série relativa",
    "-1100383840": "No se puede calcular el espacio en cantidad de objeto en un valor no entero",
    "-1624407855": "Tipo de Tropa desconocida '{0}'",
    "894737911": "La respuesta del servidor parece inválida, conexion corrompido? ",
    "-880987581": "Grupo Genérico",
    "982724706": "[Pausa] Core ha sido ",
    "2110015631": "Resumida",
    "87700011": "Pausada",
    "51574433": "Despliege cerca de ayuntamiento",
    "-1847252789": "[Ataque] #{1:00} AY {2}: Ayuntamiento lejano a las esquinas ({0}px)",
    "345327528": "[Ataque] #{1:00} AY {2}: Ayuntamiento cumple los requisitos ({0}px)",
    "-77202022": "[Ataque a los Almacénes] Desplegando la oleada principal.",
    "829069624": "[Escalando el Ataque] TotalDeTropas={0}",
    "-880609741": "Habilitando la habilidad del {0}",
    "1692381457": "Activando las habilidades de los heroes con el fin de regenerar la vida",
    "-1791002506": "Controlando si tenemos estrella, y si no terminar batalla...",
    "364657755": "Tenemos Estrella; terminando batalla para no perder unidades",
    "-1793591870": "...No tenemos estrella de momento",
    "592997153": "Ayuntamiento no encontrado",
    "1261924534": "No se pudo crear estadisticas de esta base... Más detalles en en log de depuración",
    "991398835": "[Ataque] #{5:00} AY {0}: {1}, {2} oro, {3} elixir, {4} elixir oscuro",
    "-533607072": "Activo",
    "1993725523": "Abandonada",
    "144881746": "[Ataque] El oponente tiene {0} nivel {1} torres infernales",
    "-1840844343": "[Ataque] El oponente tiene {0} nivel {1} torre de magos",
    "-1196730412": "[Ataque] El oponente tiene {0} muros nivel {1}",
    "-1045734415": "Despliegue cerca de los almacenes",
    "2066504024": "Despliegue de cuatro dedos",
    "2005962284": "El algoritma de 4 dedos ha intentado desplegar bajo la determinada zona, los puntos se despliegan hacía arriba",
    "-611290473": "[Despliegue] Desplegando '{0}' (x{1})",
    "-1617376246": "Despliegue a cuatro lados",
    "-1287255738": "Despliegue cerca de los recolectores",
    "-1854970102": "Despliegue de rendición",
    "-1370249338": "[Ataque] Debe estar en el estado de terminando guerra, pero estamos en '{0}' ",
    "1996118309": "El archivo ha sido cambiado",
    "34402435": "Al iniciar el juego se ha encontrado con un dialogo inesperado de Android, se está respondiendo...",
    "1174305600": "Actualizador: No se puede eliminar el archivo antiguo '{0}'. Error: {1}",
    "-720900437": "Comprobar los actualizaciones está activada.",
    "-1669294335": "Comprobando las actualizaciones...",
    "1157932220": "ComprabarActualizaciones: No se encontró Zupdater.exe",
    "-2094928628": "ComprabarActualizaciones: Error al comprbar las actualizaciones: ",
    "2133555312": "invoke error en el modulo: ",
    "-1149911077": "Cuento de Trofeos actualizado: {0}",
    "840810381": "Trofeos Invalidos",
    "-807899243": "El bot ha detectado {0} como trofeos, no puede ser correcto. Captura de pantalla guardada en la carpeta del bot (por favor informe a los desarroladores)",
    "80296017": "Color Esperado: {0}, color encontrado: {1}, tolerancia: {2}",
    "495664026": "Pausa Personal a punto de iniciar",
    "172946031": "Rectangulo invalido",
    "-2147105802": "ClashBot está controlando el juego\r\nClique aqui para detener",
    "-1422514818": "Estamos reclutando nuevos miembros",
    "-802319467": "Recordatiorio, este domingo es la guerra de clan",
    "1328870838": "Necesito refuerzos!",
    "-985700381": "El bitmap debe ser 32ppp con canal de alpha.",
    "1543762620": "Todos los dibujos deben ser realizados con el evento de OnOverlayPaint.",
    "668228562": "Esperando un segmento de linea, no un punto.",
    "1717013578": "Lineas paralelas",
    "1380412697": "ClashBot Sobre",
    "-1835581549": "LEGAL",
    "408649784": "Introduzca una cantidad de capacidad de campamento para experimintar con distintas cantidades. Esta cantidaad será vista por el bot cuando ejecute estos modulos.",
    "-1182299765": "Capacidad de tropas:",
    "-744034247": "Capacidad de hechizos:",
    "-1428443233": "Capacidad de Campamento",
    "-4661548": "Cancelar",
    "-1928160850": "OK",
    "-1636858297": "Nombre de la Série de Tropas:",
    "-1901203025": "Introduzca nombre a la Série de Tropas",
    "-703083176": "Continuar",
    "-369794825": "Detener Bot",
    "1455692083": "Desea Detener Bot?",
    "-192395097": "Deshabilite este recubierto",
    "-247841835": "[EstadoDelJuego] Ganchos del juego han sido deshabilitadas automaticamente. Por favor reinicie el bot.",
    "-1885080047": "Estado del Juego: ",
    "-264793175": "Excepción en ComprobarEstadoDelJuego: ",
    "184089526": "El estado del juego ha estado en '{0}' durante mucho tiempo, reiniciando...",
    "-1312273814": "El bot ha estado en un estado no reconocido durante mucho tiempo.\r\nConsidere activar la función de 'usar imágenes alternativas', que puede ser útil en este problema.\r\nPuede activar en la pestaña de Depuración \r\n\r\nUsando esta opción, BlueStacks no debe estar minimizado.\r\nNo puede ser sobrepuesto por otro programa o no puede seguir funcionando cuando está minimizado.",
    "1048209397": "Error, EstadoDelJuego Desconocido",
    "-1168011853": "Cierre del Chat; por favor no abra chat",
    "1575917407": "Error al dibujar el boton negro plano",
    "-272952897": "Rellenar el espacio con:",
    "-1765656411": "Limpiar todas las colas de entrenamiento.",
    "-1446892321": "Atacar cuando los campamentos estén llenos.",
    "-829708491": "Caldero de Hechizos Oscuros",
    "1051336423": "Nivel de Tropas / Hechizos...",
    "-41172376": "Globo Pompástico",
    "-659395491": "Caldero de Hechizos Oscuros:",
    "61808089": "Número de cuarteles, no siempre corresponderá a la distribución de su aldea!",
    "1047985548": "Requerir CUALQUIERA",
    "-1472793452": "Subir Trofeos: Distancia máxima de ayuntamiento a los bordes",
    "216600210": "Finalizar batalla si no hay cambio de recurso",
    "-457416298": "Tiempo de búsqueda:",
    "-1022900378": "Tiempo de estado incorrecto:",
    "-222420548": "Tiempo de pausa personal",
    "1988466485": "Tiempo de expiración:",
    "-722311446": "Guardar imagen de los saqueos",
    "297829905": "y abre",
    "-31020830": "Guardar imagen del análisis",
    "-456789437": "Reducir el uso de BlueStacks"
  }
}